
<!DOCTYPE html>
<html lang="en">
  <div style="background-image: url(https://marketplace.canva.com/EAD2962NKnQ/2/0/800w/canva-rainbow-gradient-pink-and-purple-zoom-virtual-background-98aZLNQxJXg.jpg);" width="500" height="500">
  
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="action_page.php">
        <div class="container">
          <h1>Registreren</h1>
          <p>Vul dit in om een account aan te maken.</p>
          <hr>
      
          <label for="email"><b>Email</b></label>
          <input type="text" placeholder="Vul Email in" name="email" id="email" required>

          <label for="email"><b>Gebruikersnaam</b></label>
          <input type="text" placeholder="Bedenk een gebruikersnaam" name="email" id="email" required>
      
          <label for="psw"><b>Wachtwoord</b></label>
          <input type="password" placeholder="Vul wachtwoord in" name="psw" id="psw" required>
      
          <label for="psw-repeat"><b>Wachtwoord Opniuw</b></label>
          <input type="password" placeholder="Herhaal wachtwoord" name="psw-repeat" id="psw-repeat" required>
          <hr>
      
          
          <button type="submit" class="registerbtn">Register</button>
        </div>
      
        <div class="container signin">
          <p>Heb je al een account? <a href="file:///E:/Visual%20Studio%20Code/Login.html">Login</a>.</p>
        </div>
          
    </form>
    
    <div class="container" style="background-color:#f1f1f1">
        <link href="Login.css" rel="stylesheet">
        <a button class="terugbtn" href="file:///E:/Visual%20Studio%20Code/weddingplanner.html">Terug</a>
        
    </div>
</body>
</html>